Information on source package tenshi

Available versions

ReleaseVersion
wheezy0.13-2
wheezy (security)0.13-2+deb7u1
stretch0.13-2
buster0.13-2
sid0.13-2

Open unimportant issues

BugwheezystretchbustersidDescription
CVE-2017-11746fixedvulnerablevulnerablevulnerableTenshi 0.15 creates a tenshi.pid file after dropping privileges to a ...

Security announcements

DSA / DLADescription
DLA-1069-1tenshi - security update

Search for package or bug name: Reporting problems